---
title: Deployment and Further Reading
slug: Web/API/WebRTC_API/build_a_phone_with_peerjs/deployment_and_further_reading
---
<p>{{WebRTCSidebar}}</p>

<p>{{PreviousMenu("Web/API/WebRTC_API/build_a_phone_with_peerjs/connect_peers/end_a_call")}}</p>

<h2 id="Deployment">Deployment</h2>

<p>The easiest place to deploy this app would be <a href="https://glitch.com/">Glitch</a>, since you don’t have to fiddle with configuring the port for the peer server.</p>

<h2 id="Further_Reading">Further Reading</h2>

<ul>
 <li id="ec6e"><a href="https://peerjs.com/" rel="noopener nofollow">PeerJS</a></li>
 <li id="d977"><a href="/en-US/docs/Web/API/WebRTC_API" rel="noopener nofollow">WebRTC</a></li>
 <li id="b4d9"><a href="https://github.com/peers/peerjs-server" rel="noopener nofollow">PeerJS Server</a></li>
 <li id="34fb"><a href="https://www.youtube.com/watch?v=OOrBcpwelPY" rel="noopener nofollow">A similar video tutorial with video</a></li>
 <li id="d681"><a href="https://github.com/SamsungInternet/WebPhone/tree/master/tutorial" rel="noopener nofollow">The code tutorial</a></li>
</ul>

<p>{{PreviousMenu("Web/API/WebRTC_API/build_a_phone_with_peerjs/connect_peers/end_a_call")}}</p>
